Dotclear

Vous n'êtes pas identifié(e).

Annonce

#1 2013-12-30 15:35:19

pierrevg
Membre
Inscription : 2005-04-13
Site Web

[LastCommentExtended] support du plugin

Salut

Ce fil est destiné au support du plugin "LastCommentExtended".

Le widget Derniers commentaires pré-installé n’offre que peu d’options pour configurer l’affichage. Le plugin LastCommentExtended ajoute à ce widget quelques options qui permettent de personnaliser l’affichage des derniers commentaires.

Utilisation

Après l'installation du plugin, allez dans le menu ''Widgets de présentation''. Supprimez éventuellement le widget Derniers commentaires s'il est déjà présent sur votre blog et mettez en place celui nommé "LastCommentExtended : derniers commentaires". De nombreuses options apparaissent, à vous de personnaliser l'affichage comme bon vous semble.

Plus d'infos sur le wiki.

Merci

Dernière modification par pierrevg (2015-04-22 17:33:57)

Hors ligne

#2 2014-01-18 00:09:03

huyusuke
Membre
Inscription : 2008-03-17

Re : [LastCommentExtended] support du plugin

bonsoir,
je crois qu'il y a un bug dans la présentation du plugin dans le dotaddict.org, car la version minimal de DC doit être la 2.7 pour que cela fonctionne!!!

alors info en avant première de la sortie prochaine de DC 2.7 ou juste une coquille??

bravo quand même pour le boulot effectué.


louis.simonet.net.free.fr DC 2.5.3 DC 1.2.8
anaelle.simonet.free.fr DC 2.5.3

Hors ligne

#3 2014-01-18 00:42:43

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : [LastCommentExtended] support du plugin

Coquille sur DA, le plugin est compatible dc2.6. J'ai déjà fait la remarque par mel sur DA mais je ne sais ce qui s'y passe...

A noter que LastCommentExtended remplace Dcom que je ne maintiendrai plus dorénavant.

Dernière modification par pierrevg (2015-04-22 17:34:13)

Hors ligne

Vous n'êtes pas identifié(e).

Pied de page des forums

Sites map